/* ********** [ BODY BACKGROUND ] ********** */
/*
You may change background image. Place your image into "Media" folder.
Replace bg_blue.jpg below with the name of your image. Save.
There are several images which you can use straight away. Pick any of the following:
bg_blue.jpg
bg_blue_stripes.jpg
bg_color.jpg
bg_color_stripes.jpg
bg_green.jpg
bg_grey.jpg
bg_grey_stripes.jpg
bg_pink.jpg
bg_purple.jpg
*/
body { background: #083a55 url('bg_blue.jpg') center top repeat-y; background-attachment: fixed; }
/* ********** [ SPLASH IMAGE ] ********** */
/*
You may change splash image for the homepage as well. Place your image into "Media" folder.
Replace splash3.jpg with the name of your image. Save.
There are several images which you can use straight away. Pick any of the following:
splash1.jpg
splash2.jpg
splash3.jpg
splash4.jpg
*/
div#splash { background: url('splash3.jpg') no-repeat; }
/* ********** [ GENERAL ] ********** */
div.clear { clear: both; }
body { cursor: default; font: 12px Tahoma, Geneva, sans-serif; color: #555; }
/* ********** [ PAGE ] ********** */
div#page_wrap { }
div#page { }
/* ********** [ HEADER ] ********** */
div#header_wrap { height: 153px; }
div#header { margin: 0px auto; width: 960px; }
div#header h1 { width: 300px; height: 153px; float: left; background: url('logo.png') no-repeat; overflow: hidden; text-indent: -10000px; margin-left: 0px; }
div#header h1 a, div#header h1 a:hover, div#header h1 a:active, div#header h1 a:visited { display: block; width: 252px; height: 56px; margin-top: 56px; overflow: hidden; text-indent: -10000px; outline: none; }
div#header div.banner { float: right; width: 468px; height: 60px; margin-top: 45px; overflow: hidden; }
/* ********** [ CONTAINER ] ********** */
div#container_wrap { margin: 0px auto; width: 976px; padding-top: 10px; }
div#container { width: 976px; margin: 0px auto; }
div#container_in { width: 976px; margin: 0px auto; padding-bottom: 10px; }
div#container_foot { height: 20px; width: 976px; margin: 0px auto; }
div.clearcont { padding: 0px !important; width: 100% !important; float: none !important; background: none !important; }
/* ********** [ FOOTER ] ********** */
div#footer_wrap { margin: 0px auto; width: 100%; clear: both; margin-bottom: 10px; }
div#footer { margin: 0px auto; width: 960px; color: #ffffff; padding: 0px; text-align: center; line-height: 40px; background: url('footer.png') center top no-repeat; padding-top: 20px; }
div#footer a { color: #ffffff; }
div.seoblock { width: 960px; margin: 20px auto; color: #aaa; }
div.seoblock h1, div.seoblock h2, div.seoblock h3, div.seoblock a, div.seoblock p { color: #fff; }
/* ********** [ CONTENT ] ********** */
#content_out { padding: 0px; float: right; width: 770px; }
#content_wrap { background: none; }
#content { padding: 0; }
#content_footer { background: url('contbot.png') left bottom no-repeat; margin-bottom: 20px; height: 21px; }
/* ********** [ SIDEBAR ] ********** */
div#sidebar_wrap { padding: 0px; width: 196px; float: left; padding-left: 0px; }
div#sidebar { }
div#sidebar_in { padding-bottom: 25px; }
/* ********** [ MAIN NAVIGATION ] ********** */
div#headernav_wrap { margin: 0px auto; background: url('headnav.png') center bottom no-repeat; margin-bottom: 15px; padding-bottom: 10px; }
div#headernav { margin: 0px auto; width: 960px; }
div#headernav ul { height: 36px; list-style: none; }
div#headernav ul li { float: left; }
div#headernav ul li a { padding: 0px 8px; height: 36px; display: block; float: left; font: 14px/36px Tahoma, Geneva, sans-serif; color: #ffffff; text-decoration: none; }
div#headernav ul li.first a { padding-left: 0px; }
div#headernav ul li a:hover { color: #222; }
div#headernav ul li.acc, div#headernav ul li.acclog { float:right }
div#headernav ul li.acc a { padding-right: 0px; }
/* ********** [ USER NAVIGATION ] ********** */
div#usernav_wrap { margin: 0px auto; width: 960px; height: 29px; padding: 8px; background: url('usernavbg.png') no-repeat; }
div#usernav { margin: 0px auto; width: 950px; background: #fff; padding: 0px 5px; height: 29px; }
div#usernav ul { list-style: none; }
div#usernav li { float: left; height: 29px; z-index: 9999; position: relative; }
div#usernav ul li a.outter { padding: 0px 10px 0px 29px; height: 29px; display: block; float: left; font: 12px/29px Tahoma, Geneva, sans-serif; color: #555; text-decoration: none; }
div#usernav ul li.shover a.outter, div#usernav ul li a.outter:hover { text-decoration: underline; }
div#usernav ul li li a { background-repeat: no-repeat; background-position: 5px 50%; }
div#usernav ul li.nav_notice a.outter { background: url('navigation/pro_notice.png') no-repeat 12px 12px; }
div#usernav ul li.nav_profile { background: url('navigation/pro_profile.png') no-repeat 8px 50%; }
div#usernav ul li.nav_profile li.home a { background-image: url('navigation/pre_home.png'); }
div#usernav ul li.nav_profile li.profile a { background-image: url('navigation/pre_profile.png'); }
div#usernav ul li.nav_profile li.photo a { background-image: url('navigation/pre_photo.png'); }
div#usernav ul li.nav_messages { background: url('navigation/pro_messages.png') no-repeat 8px 50%; }
div#usernav ul li.nav_messages_new { background: url('navigation/pro_messages_new.png') no-repeat 8px 50%; }
div#usernav ul li.nav_messages li.inbox a { background-image: url('navigation/pre_inbox.png'); }
div#usernav ul li.nav_messages li.sent a { background-image: url('navigation/pre_sent.png'); }
div#usernav ul li.nav_media { background: url('navigation/pro_media.png') no-repeat 8px 50%; }
div#usernav ul li.nav_media li.pictures a { background-image: url('navigation/pre_pictures.png'); }
div#usernav ul li.nav_media li.videos a { background-image: url('navigation/pre_videos.png'); }
div#usernav ul li.nav_media li.audio a { background-image: url('navigation/pre_audio.png'); }
div#usernav ul li.nav_apps { background: url('navigation/pro_apps.png') no-repeat 8px 50%; }
div#usernav ul li.nav_apps li.blog a { background-image: url('navigation/pre_blog.png'); }
div#usernav ul li.nav_apps li.gifts a { background-image: url('navigation/pre_gifts.png'); }
div#usernav ul li.nav_apps li.guestbook a { background-image: url('navigation/pre_guestbook.png'); }
div#usernav ul li.nav_apps li.events a { background-image: url('navigation/pre_events.png'); }
div#usernav ul li.nav_network { background: url('navigation/pro_network.png') no-repeat 8px 50%; }
div#usernav ul li.nav_network li.favorites a { background-image: url('navigation/pre_favorites.png'); }
div#usernav ul li.nav_network li.friends a { background-image: url('navigation/pre_friends.png'); }
div#usernav ul li.nav_network li.visitors a { background-image: url('navigation/pre_visitors.png'); }
div#usernav ul li.nav_network li.blocked a { background-image: url('navigation/pre_blocked.png'); }
div#usernav ul li.nav_settings { background: url('navigation/pro_settings.png') no-repeat 8px 50%; }
div#usernav ul li.nav_settings li.settings a { background-image: url('navigation/pre_settings.png'); }
div#usernav ul li.nav_settings li.notifications a { background-image: url('navigation/pre_notifications.png'); }
div#usernav ul li.nav_settings li.privacy a { background-image: url('navigation/pre_privacy.png'); }
div#usernav ul li.nav_settings li.upgrade a { background-image: url('navigation/pre_upgrade.png'); }
div#usernav ul li.nav_settings li.credits a { background-image: url('navigation/pre_credits.png'); }
div#usernav ul li.nav_logout { float: right; background: url('navigation/pro_logout.png') no-repeat 8px 50%; }
div#usernav ul li ul { padding: 0px; height: auto; position: absolute; top: -999px; left: -1px; /*display: none;*/ list-style: none; background: #ffffff; border: 1px solid #ddd; border-width: 0px 1px 1px 1px; }
div#usernav ul li:hover ul, div#usernav ul li.shover ul { top: 29px; left: 0px; width: 135px; }
div#usernav ul li ul li { height: 26px; float: none; }
div#usernav ul li ul li a { padding: 0px 0px 0px 26px; height: 26px; display: block; float: none; font: 12px/24px Tahoma, Geneva, sans-serif; color: #555; border: 0px; text-decoration: none; white-space: nowrap; }
div#usernav ul li ul li a:hover { border: 0px; background-color: #f8f8f8; color: #555; }
/* ********** [ COMMON ITEMS ] ********** */
h2, h3, h4, h5, h6 { padding-bottom: 5px; font: bold 14px/16px Tahoma, Geneva, sans-serif; color: #436082; }
h2 { margin-bottom: 5px; font: bold 14px/16px Tahoma, Geneva, sans-serif; }
h3 { font: bold 13px/16px Tahoma, Geneva, sans-serif; }
h4 { font: bold 12px/16px Tahoma, Geneva, sans-serif; }
h4 { font: bold 11px/16px Tahoma, Geneva, sans-serif; }
p { margin: 0px 0px 8px 0px; font: 12px/18px Tahoma, Geneva, sans-serif; color: #555; }
a { font: 12px; color: #436082; text-decoration: none; outline: none; }
a:hover { text-decoration: underline; outline: none; }